Subject: [PATCH] Add i.MX IPUv3 base/KMS driver to the staging tree

From: [email-masked] (Greg Kroah-Hartman)
Date: Fri, 21 Sep 2012 09:18:03 -0700

On Fri, Sep 21, 2012 at 10:07:46AM +0200, Sascha Hauer wrote:
> The following adds the i.MX IPUv3 base and KMS driver to the staging
> tree. The patches apply cleanly on next-20120921. Dave has merged the
> missing helper functions, so this series has no further dependencies.
> 
> Greg, please apply this for staging.

Nice job, all now applied to the staging-next tree.

greg k-h